# BEGIN SourceDeps(oneline):
BuildRequires: perl(Authen/CAS/Client.pm) perl(Dancer2/Core/Error.pm) perl(Dancer2/Plugin.pm) perl(ExtUtils/MakeMaker.pm)
# END SourceDeps(oneline)
%define module_name Dancer2-Plugin-Auth-CAS
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.000
Release: alt1
Summary: CAS sso authentication for Dancer2
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JS/JSTEBENS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Cancer::Plugin::Auth::CAS provides single-sign-on (sso) authentication 
via JASIGs Central Authentication Service (CAS). See http://www.jasig.org/cas
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/D*

%changelog
* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 2.000-alt1
- initial import by package builder

